{
  "baseMsgSetting": {
    "config": "全局",
    "style": "样式",
    "title": "基础信息布局设置",
    "searchPh": "列名/字段名/表名",
    "matchColNum": "个字段"
  },
  "business": {
    "cust": {
      "stationList": ""
    }
  },
  "cust": {
    "accountList": "客户账户",
    "base": "基础信息",
    "bussInterviewList": "商机走访记录",
    "custRelList": "联系人",
    "givebackList": "客户返利单",
    "hisrequireList": "历史要求",
    "interviewList": "走访",
    "invoiceList": "开票信息",
    "itemList": "辅助项目",
    "mxdscrpList": "产品默认车间备注",
    "opposeList": "投诉历史",
    "outwareSaleList": "发货历史",
    "priceList": "最新售价",
    "prodscrpList": "生产备注",
    "prospecialList": "客户产品特殊要求",
    "serverBillList": "服务记录",
    "smsList": "短信",
    "stationList": "货运部",
    "taskList": "订货历史",
    "trafficList": "出口扩展信息",
    "workplanList": "工作计划"
  },
  "detailSetting": {
    "auto": "自动",
    "baseBorder": "是否带有边框",
    "baseColumn": "一行显示数量",
    "baseDirection": "排列的方向",
    "baseSize": "尺寸",
    "basicGroupName": "基础信息分组名称",
    "detailAttr": "详情页属性",
    "float": "开启详情页浮窗浏览",
    "hidden": "隐藏",
    "layout": "布局",
    "scrollspy": "开启滚动导航",
    "sticky": "标签使用粘性布局",
    "tabAttr": "Tabs标签页属性",
    "tabOrder": "Tabs标签页顺序与隐藏",
    "tipsTabslimit": "标签页至少显示1个",
    "title": "详情页布局设置",
    "unit": "项"
  },
  "dwname": {
    "u_saletask": "销售订单",
    "web_fx_saletaskmx_tracking": "采购订单明细"
  },
  "error": {
    "fx_outware_log": {
      "addDetail_cuscomid": "请先选择发货客户",
      "delBtn_relsendoutid": "此单据由客户提货通知单自动生成,不能删除",
      "delBtn_state0": "非待审核状态,不能操作",
      "overQty": "不能超待发货数量",
      "printBtn_state0": "待审核状态,不能打印",
      "qtyEmpty": "请输入发货数",
      "unauditBtn_state1": "非已审核状态(status=1),不能操作"
    },
    "outwareNew": {
      "confirm": "行,未确认交期",
      "earliestSendDate": "行,还未到最早交货日,不可发货",
      "qtyTodo": "行,没有未发货数量",
      "sameCuscomid": "行,不是来自同一客户",
      "taskStatus": "行,订单状态不是待回复或在进行"
    },
    "print": {
      "minCopies": "最低不少于1"
    },
    "saletaskmx": {
      "confirmTips": "请先选择订单明细",
      "confirmToModifyDelivery": "行<协同>状态非【采购提前待回复】或【采购延后待回复】, 不能操作！",
      "confirmToReceiving": "行<协同>状态非【待接收】, 不能操作！"
    },
    "selector": {
      "confirmTips": "请先选择目标行",
      "mtrlisuse1": "下列",
      "mtrlisuse2": "个选项，不是有效物料，不能选择!",
      "mtrlisuse": "不是有效物料，不能选择!!"
    }
  },
  "header": {
    "baseMsg": "基础信息",
    "oaFlow": "流转状况"
  },
  "home": {
    "layout": {
      "adviceMessage": "内部消息",
      "auxiliaryTools": "辅助工具",
      "canOutEnd": "结束(待发货)",
      "canOutStart": "开始(待发货)",
      "commonFunctions": "常用功能",
      "dataIndicators": "数据指标",
      "dateEnd": "订单结束",
      "dateStart": "订单开始",
      "details": "明细条数",
      "emptyDataTips": "暂无设置数据统计,去设置",
      "errorTips": "加载失败",
      "items": "条",
      "mainBusiness": "主营业务",
      "moreTips": "点击查看明细",
      "myCust": "我的客户",
      "oaDoc": "公文审批",
      "outwareOverview": "发货单概况",
      "saletaskMxStatistic": "实时概况",
      "saletaskmx": "采购订单明细",
      "sysPost": "公告栏",
      "userPost": "用户提醒",
      "toOutStatistic": "待发货概况",
      "tryTips": "请重试"
    },
    "myCust": {
      "recentTransactions": "最近下单",
      "toBeDelivered": "待送货数"
    },
    "outwareOverview": {
      "empty": "暂无发货单",
      "index": "发货单概况",
      "mxoutqty": "发货数",
      "notReceived": "未收货",
      "notReceivedTips": "待审、发货中、验收中的发货单",
      "outwareDetail": "发货单明细",
      "returning": "退货中"
    },
    "quickEnter": {
      "outware": "发货单",
      "outwareNew": "发货单-新建",
      "quote": "供应商询价单",
      "title": "常用功能"
    },
    "saletaskMxStatistic": {
      "lastWeek": "上周",
      "next30Days": "未来30天",
      "next3Days": "未来3天",
      "nextWeek": "下周",
      "overTips": "已达到上限,无法新增",
      "recommend": "推荐",
      "thisMonth": "本月",
      "thisWeek": "本周",
      "toOut": "待发货",
      "toReceive": "待接收",
      "toResponse": "待交期确定",
      "today": "今天"
    },
    "saletaskmx": {
      "toBatchReceivingTips": "协同状态是\"待接收\"",
      "toDoSomething": "请选择要操作的明细",
      "toDoSomethingSame": "精简选择的明细",
      "toModifyDeliveryTips": "协同状态是\"采购提前待回复\"或\"采购延后待回复\"",
      "toOutTips": "1.订单状态在[待回复, 在进行],2.交期确定,3.有未发货数"
    },
    "setting": {
      "attr": {
        "dateUnit": "日期单位",
        "day": "日",
        "end": "结束",
        "height": "高度",
        "heightAuto": "Flex",
        "heightFixed": "固定",
        "heightType": "高度类型",
        "label": "标签",
        "minHeight": "最小高度",
        "size": "尺寸",
        "start": "开始",
        "statistic": "统计",
        "toOutType": "统计时间",
        "week": "周"
      },
      "customProperties": "属性",
      "placeholder": "搜索模块",
      "title": "首页布局设置",
      "treeTitle": "选择模块"
    }
  },
  "mtrldef": {
    "base": "基础信息"
  },
  "mtrlware": {
    "locaList": "仓位库存",
    "mtrlwareMxList": "条码明细"
  },
  "printEditor": {
    "aliaseEmptyTips": "请输入模板别名",
    "closeConfirm": "是否退出设置界面,放弃未保存的内容?",
    "confirmEmpty": "确认清空",
    "customize": "自定义",
    "emptyWarn": "是否确认清空面板?",
    "export": "导出到本地文件",
    "importTips": "仅支持\".json\"或\".txt\"后缀文件,且文件大小不超过20Mb",
    "preview": "预览",
    "sizeWarnTips": "你选择的文件超出大小限制,请重新选择",
    "title": "打印模板设置"
  },
  "quote": {
    "QuoteMtrlMx": "用料明细",
    "QuotePriceMx": "报价明细",
    "mxQuote": "明细报价",
    "QuoteWorkpriceMx": "工价明细",
    "billMxList": "销售报价单明细"
  },
  "saleOutware": {
    "outwareMxList": "销售发货单明细"
  },
  "saletask": {
    "saletaskItemmx": "费用明细",
    "saletaskmxList": "订单明细",
    "checkBOM": "查看物料清单(含配置换料)",
    "costItemmx": "查看成本组成明细",
    "costMtrlmx": "材料成本",
    "costOthermx": "其他成本",
    "costRlmx": "人力成本",
    "progress": "当前进度"
  },
  "selector": {
    "company": {
      "empty": "请先选择供应商",
      "onlyChecked": "仅看已选",
      "title": "供应商选择"
    },
    "cusPrice": {
      "title": "客户价格选择"
    },
    "mtrldef": {
      "title": "物料选择"
    },
    "printTemplate": {
      "addSet": "新增指定供应商",
      "clearConfirm": "是否确认清空模板指定已选供应商?",
      "clearSet": "清空设置",
      "companiesNum": "家供应商",
      "defaultSet": "设置成默认模板",
      "defaultTemplate": "默认格式",
      "delConfirm": "是否确认删除,该打印模板及其相关设置",
      "empty": "请先选择打印格式",
      "printTemplageEmpty": "未找到打印模板, 请先设置",
      "selCompany": "已选供应商",
      "title": "打印设置"
    },
    "saletaskmx": {
      "title": "订单明细选择"
    },
    "tree": {
      "title": "常用功能选择"
    },
    "cust": {
      "title": "客户列表"
    },
    "outrep": {
      "title": "业务员列表"
    },
    "outrepUp": {
      "title": "上级经理列表"
    },
    "custRep": {
      "title": "联系人列表"
    },
    "station": {
      "title": "货运部列表"
    },
    "saletask": {
      "title": "订单产品选择",
      "mtrldef": "产品资料",
      "cust": "客户订货历史",
      "history": "订单历史",
      "mtrlware": "库存记录",
      "price": "价格表",
      "ifpack": "显示包件",
      "keyword": "关键字",
      "keywordTips": "编码/名称/规格/自定义1,2,3含/别名/别名编码"
    },
    "mtrlprice": {
      "title": "物料选择"
    },
    "spring": {
      "title": "弹簧选择"
    },
    "bednet": {
      "title": "床网选择"
    },
    "mattress": {
      "title": "床垫选择"
    }
  },
  "sptPriceChange": {
    "sptPriceChangeMxList": "供应商询价单明细"
  },
  "takePay": {
    "mustPayMx": "应付明细账",
    "mustTaskMx": "应收明细账",
    "rapMoneyMx": "出纳明细账"
  },
  "tips": {
    "password": {
      "old": "请输入旧密码",
      "empty": "请输入密码",
      "confirm": "请再次输入密码",
      "success": "密码修改成功",
      "successTip": "请重新登录",
      "error": "两次输入的新密码不一致",
      "fail": "密码修改失败"
    },
    "baseMsgTags": {
      "baseMsgTagNameEmpty": "请输入模板名称",
      "new": "新增快速录入",
      "placeholder": "模板名称",
      "success": "成功新增"
    },
    "file": {
      "clickUpload": "点击这里",
      "delConfirm": "是否确定删除该附件",
      "dropFileHere": "拖拽文件到这里"
    },
    "saletaskSerach": {
      "taskcode": "请输入订单编号/相关号"
    },
    "saletaskmx": {
      "confirmToModifyDelivery": "是否同意修改交期？",
      "confirmToReceiving": "是否批接收所选订单(整单接收)？",
      "confirmToReject": "是否拒绝当前所选订单明细(整单拒绝)？",
      "dateConfirmFlag0": "交期未确定",
      "earliestSendDate": "还未到最早交货日",
      "reason": "拒绝原因",
      "reasonPlaceholder": "请输入拒绝的原因",
      "selected": "已选明细",
      "toOutware": "确认发货单信息",
      "selCust": "请选择先客户",
      "selectType": "查询订单分类选择限制失败"
    },
    "guide": {
      "destory": "是否确定关闭使用指导？"
    },
    "cust": {
      "name": "输入客户编号/名称"
    },
    "mattress": {
      "records": "请先选择需要操作的数据",
      "addMx": "是否确定要增加明细行吗？",
      "delMx": "是否确定要删除当前明细行吗？"
    }
  },
  "searchProject": {
    "new": "新建搜索方案",
    "title": "我的搜索方案",
    "tips": "方便快递录入常用搜索条件",
    "confirm": "新增搜索方案",
    "placeholder": "请输入搜索方案名称",
    "sameName": "方案名称已存在，请重新输入",
    "excess": "方案个数超出限制，最多保存10个方案",
    "eidtName": "编辑方案名称",
    "emptyTip": "方案名称不能为空"
  },
  "guide": {
    "table": {
      "step1": {
        "title": "搜索栏",
        "description": "输入关键字，或选择条件，点击\"搜索\"按钮，进行搜索"
      },
      "step2": {
        "title": "搜索方案",
        "description": "将常用搜索习惯，保存成搜索方案，点击即可搜索；直接点击可触发第一个搜索方案"
      },
      "step3": {
        "title": "表格工具栏",
        "description": "汇集：打印、刷新、导出、定位、个性化设置等基础功能"
      },
      "step4": {
        "title": "表格个性化设置",
        "description": "可对当前表格，对数据列进行，进行个性化设置（包括列宽、数据列排序、显隐等样式）"
      },
      "step5": {
        "title": "表格",
        "description": "展示搜索的数据内容；点击右键弹出功能菜单"
      },
      "step6": {
        "title": "分页设置",
        "description": "根据实际需求，调整每页显示的行数"
      }
    },
    "tableSetting": {
      "step2": {
        "title": "数据列排序",
        "description": "拖拽图标上下移动，可以调整数据列的展示顺序"
      },
      "step3": {
        "title": "数据列",
        "description": "点击选中数据列，在右侧样式栏，进行个性化设置"
      },
      "step4": {
        "title": "按钮：设置为默认布局",
        "description": "点击后，将当前布局设置为全局默认布局，供其他用户默认读取"
      },
      "step5": {
        "title": "按钮：重置",
        "description": "点击后，将会删除当前用户个性布局，并尝试读取默认布局"
      }
    },
    "tableSearch": {
      "step1": {
        "title": "我的搜索方案",
        "description": "方便快递录入常用搜索条件"
      },
      "step2": {
        "title": "搜索栏",
        "description": "先选择/输入，需要保存的搜索条件"
      },
      "step3": {
        "title": "新增",
        "description": "点击按钮，输入一个独一无二的方案名称，保存即可"
      },
      "step4": {
        "title": "设置",
        "description": "点击按钮，可对搜索方案，删除或移动"
      },
      "step5": {
        "title": "搜索方案列表",
        "description": "1.编辑时，可拖拽调整排序；<br/>2.排列在第一的方案，搜索栏折叠时，点击即可触发搜索"
      }
    }
  },
  "detail": {
    "basicTitle": "用户列表",
    "basicSetting": "基础权限设置",
    "syspwr": "功能权限",
    "dept": "部门",
    "outrep": "业务员",
    "priceList": "价格表",
    "edittingQuit": "正在编辑中，退出将放弃修改",
    "successToEdit": "成功修改用户信息",
    "successToAdd": "成功新增用户",
    "delConfirm": "确定要删除用户:",
    "formula": "计算公式",
    "summaryOfQuote": "报价汇总",
    "quoteList": "报价清单",
    "historyPrice": "历史报价",
    "fabric": "面料",
    "bednet": "床网",
    "cushions": "垫层",
    "accessories": "辅料",
    "packag": "包装",
    "innerClothLayer": "内布层",
    "topCotton": "顶布裥棉",
    "addChastr": "新增位置",
    "delChastr": "删除位置",
    "bednetMxTitle": "床网多网明细|多区袋装明细",
    "importMx": "导入明细",
    "deleteMx": "删除明细",
    "deleteAllMx": "删除全部明细",
    "subSpecs": "主副规格",
    "specialProcesses": "特殊工艺",
    "additionalCosts": "材料额外费用"
  }
}
